/* Titles */
h1,h2,h3,h4,h5 {font-family: 'Open Sans', sans-serif; font-weight: 400;}
h2 {font-size:2em;}
h3 {font-size:1.4em; text-transform: uppercase;}
.main-area {margin-top:3em;}
.header {margin-top:3em; margin-bottom:1em;}

/* Misc */
.date {font-style: italic;}

/* Lists */

ul.link-list {list-style:none; margin:0 0 1em 0; padding:0;
}

ul.link-list li {margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #CCC;}
ul.link-list li.last {border-bottom:none !important;}
.list-link {text-align:left; width:130px; float:right;}
.list-link-wide {text-align:left; width:26em; float:right; display:block;}
.caption, .excerpt {text-align:left; width:26em; float:right; color:#636363; text-decoration:none;}
.excerpt {margin-top:0.5em;}
.clear {display:block; height:0; clear:both;}
.img-thumbnail  {
	display:inline-block;width:100%\9;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;
}
.thumbnail-link {
	display:block;
	margin-top:0.5em;
	margin-bottom:2em;
	font-size:1.4em;
}

.img-list {
	width:5em;
	height:5em;
	margin-right:1em;
	float:left;
}

.featured-image {
	width:30%;
	height:30%;
}

#featured-documents {
	padding: .25em 1em 1em 1em;
	background: #589BBF;
	color:#FFF;
	}
	
#featured-documents h4, #featured-documents h4 a {
	color:#fff;
	text-decoration: none;
}

#featured-documents a {
	color: darkblue;
	text-decoration: underline;
}

#featured-documents a:hover {
	color: #FFF;
	text-decoration: underline;
}


#latest-updates {
	padding: .25em 1em 1em 1em;
	background: #589BBF;
	color:#FFF;
	}
	
#latest-updates h4, #latest-updates h4 a {
	color:#fff;
	text-decoration: none;
}

#latest-updates a {
	color: darkblue;
	text-decoration: underline;
}

#latest-updates a:hover {
	color: #FFF;
	text-decoration: underline;
}


@media (min-width: 768px) {
	.featured-image {
		width:auto;
		height:auto;
	}
}

/* Form */
form {
    margin:0
}
#contact_body label {
    margin-bottom:.2em;
    font-size:1.3rem;
    line-height:1.3rem;
    font-size:13px;
    line-height:13px;
	display:block;
}
#contact_body label.error {
    margin-bottom:1em;
    font-size:1.2rem;
    line-height:1.2rem;
    font-size:12px;
    line-height:12px;
    color:#c0392b;
	display:block;
}
#contact_body input[type="text"], #contact_body input[type="email"], #contact_body textarea {
    margin-bottom:1.25em;
    font-size:1.4rem;
    line-height:1.4rem;
    font-size:14px;
    line-height:14px;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    background:#e6e6e6;
    border:1px solid #191919;
    -moz-border-radius:0.2em;
    -webkit-border-radius:0.2em;
    border-radius:0.2em;
	display: block;
	width:100%;
}
#contact_body input[type="text"]:focus, #contact_body textarea:focus {
    border-color:#191919;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none
}
input[type="text"][disabled], form textarea[disabled] {
    background:#fff
}
input[type="text"].error, form textarea.error {
    background:#e6e6e6;
    border-color:#c0392b
}
fieldset {
    border:0px;
    margin:0;
    padding:0
}
.required {
    color:#e9266d
}
#success, #error {
    display:none
}
#success span, #erro span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success span p, #error span p {
    margin-top:6em
}
#success span p {
  color:#9bd32d;
}
#error span p {
  color:#c0392b;
}

#contact_form {
	padding:10px;
	border:2px solid #212947;
}

.navbar-inverse .navbar-nav > li > a {
	color: #DFDFDF;
	font-weight: bold;
}

.navbar-inverse .navbar-nav > li > a:hover {
	text-decoration: underline;
}

.media {border-bottom: 1px solid #FFF; padding-bottom: 1em;}
